<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0edd148630354fdfbde75cd3b233652e">
  <dict>
    <!--2024-05-31 14:48:38.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2024-05-31 14:48:38.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2024-05-31 14:48:38.000-->
    <bool key="mo_num_update">true</bool>
    <!--2024-05-31 14:48:38.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:48:38.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:48:38.000-->
    <string key="voicemail_carrier">VIVO</string>
    <!--2024-05-31 14:48:38.000-->
    <string key="voicemail_number">*555</string>
    <!--2024-05-31 14:48:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
